
.bg-gavora-blue {
	background: #0926fe;
}

.bg-white {
	background: #ffffff;
}

.drop-shadow-dark {
	box-shadow: 0px 8px 16px 0px rgba(80,120,120,0.8);
}

.drop-shadow-light {
	box-shadow: 0px 8px 16px 0px rgba(0,100,120,0.2);
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

.fade-in {
  animation: fadeIn 5s;
  -webkit-animation: fadeIn 5s;
  -moz-animation: fadeIn 5s;
  -o-animation: fadeIn 5s;
  -ms-animation: fadeIn 5s;
}


.mainmenu {
	position:absolute;
	vertical-align:top;
	float: right;
	/*padding-left:30%;*/
}

.mainmenu-btn {
	color:white;
}

.overlay {
	position:relative; z-index:auto;
}

.rounded-corners-5 {
	border-radius: 5px;
}

.rounded-corners-10 {
	border-radius: 10px;
}

.rounded-corners-25 {
	border-radius: 10px;
}

.topbar {
	vertical-align:top;
}

.width-200 {
	max-width:200px;
	min-width:200px;
}

.width-300 {
	max-width:300px;
	min-width:300px;
}

.width-400 {
	max-width:400px;
	min-width:400px;
}

.center {
  display:block;
  margin: auto;
  width: 100%;
}

.card-text-sm {
	font-size:14px
}

.width-90perc {
	width:90%;
}

.hardware-ticker {
	position:relative;
	margin:0 auto;
	top:0px;
	left:0px;
	width:980px;
	height:40px;
	overflow:hidden;
	visibility:hidden;
}

.hardware-ticker-slides {
	cursor:default;
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:40px;
	overflow:hidden;	
}

.gradient-peach-label {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background: -webkit-linear-gradient(left, #d7e3f3, #7a8eaa);
  background: -o-linear-gradient(right, #d7e3f3, #7a8eaa);
  background: -moz-linear-gradient(right, #d7e3f3, #7a8eaa);
  background: linear-gradient(to right, #d7e3f3, #7a8eaa);
}
	
.gradient-greenblue-label {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background: -webkit-linear-gradient(left, #6a7e85, #6a8574);
  background: -o-linear-gradient(right, #6a7e85, #6a8574);
  background: -moz-linear-gradient(right, #6a7e85, #6a8574);
  background: linear-gradient(to right, #6a7e85, #6a8574);
}

.gradient-lightblue-label {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background: -webkit-linear-gradient(left, #bee6f8, #bef8ca);
  background: -o-linear-gradient(right, #bee6f8, #bef8ca);
  background: -moz-linear-gradient(right, #bee6f8, #bef8ca);
  background: linear-gradient(to right, #bee6f8, #bef8ca);
}

.footer-copyright {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: grey;
  font-weight: none;
  position: absolute;
  bottom: 0;
}

.text-white {
	font-color: #ffffff;
}

.tge-font-small {
	font-size: 10pt;
}

a:link {
  color: cyan;
}

/* visited link */
a:visited {
  color: black;
}

/* mouse over link */
a:hover {
	color: black;
  font-weight:normal;
}

/* selected link */
a:active {
  color: black;
}

.errormessage {
	color:red;
  font-weight: bold;
}	
